### File

`modules/session-flow/src/structures/click.ts`

### Methods

getStringObject
`getStringObject()`
Returns: `void`

### Properties

route
`route: `string` </bcode>`

selectorName
`selectorName: `string` </bcode>`

time
`time: `Date` </bcode>`

    export class UserClick{
      time: Date;
      selectorName: string;
      route: string;

      getStringObject(){
        let object = {};
        object['route'] = this.route;
        object['selectorName'] = this.selectorName;
        object['time'] = this.time.toISOString();
        return object;
      }
    }

# results matching ""

# No results matching ""